## ros-kinetic-costmap-cspace 0.10.10

=== test/CMakeLists.txt ===
catkin_add_gtest(test_costmap_3d src/test_costmap_3d.cpp)
target_link_libraries(test_costmap_3d ${catkin_LIBRARIES})
