=== debian/changelog ===
ros-kinetic-costmap-cspace (0.10.10-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.9-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 16 Mar 2021 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.8-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 10 Mar 2021 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.7-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 07 Mar 2021 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.6-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 28 Jan 2021 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.5-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 24 Dec 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.4-1xenial) xenial; urgency=high

  * costmap_cspace: make Costmap3dLayerPlain and Costmap3dLayerOutput faster (#562 <https://github.com/at-wat/neonavigation/issues/562>)
  * Contributors: Naotaka Hatao

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Nov 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.3-1xenial) xenial; urgency=high

  * costmap_cspace: make Costmap3dLayerFootprint::generateCSpace faster (#554 <https://github.com/at-wat/neonavigation/issues/554>)
  * costmap_cspace: add test for keeping unknown mode (#555 <https://github.com/at-wat/neonavigation/issues/555>)
  * Contributors: Naotaka Hatao

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 22 Oct 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.2-1xenial) xenial; urgency=high

  * costmap_cspace: enable func to remove objects out of z range (#551 <https://github.com/at-wat/neonavigation/issues/551>)
  * Contributors: Tatsuroh Sakaguchi

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 07 Oct 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 26 Aug 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.10.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 06 Aug 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.9.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 16 Jul 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.9.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 02 Jul 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.8-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 15 Jun 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.7-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 22 May 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.6-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 15 May 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.5-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 04 May 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.4-1xenial) xenial; urgency=high

  * Clean unused dependencies (#472 <https://github.com/at-wat/neonavigation/issues/472>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.3-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 26 Apr 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.2-1xenial) xenial; urgency=high

  * Support Noetic (#461 <https://github.com/at-wat/neonavigation/issues/461>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 07 Apr 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Mar 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.8.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 04 Mar 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.7.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 04 Feb 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.6.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sat, 18 Jan 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.5.1-1xenial) xenial; urgency=high

  * Fix header namespaces (#408 <https://github.com/at-wat/neonavigation/issues/408>)
  * Migrate from C math functions to C++ (#407 <https://github.com/at-wat/neonavigation/issues/407>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 06 Jan 2020 00:00:00 -0000

ros-kinetic-costmap-cspace (0.5.0-1xenial) xenial; urgency=high

  * costmap_cspace: fix unknown handling (#392 <https://github.com/at-wat/neonavigation/issues/392>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 21 Oct 2019 00:00:00 -0000

ros-kinetic-costmap-cspace (0.4.3-1xenial) xenial; urgency=high

  * costmap_cspace: fix memory corruption (#381 <https://github.com/at-wat/neonavigation/issues/381>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 10 Sep 2019 00:00:00 -0000

ros-kinetic-costmap-cspace (0.4.2-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 19 Aug 2019 00:00:00 -0000

ros-kinetic-costmap-cspace (0.4.1-1xenial) xenial; urgency=high

  * costmap_cspace: fix costmap output for out-of-boundary overlay map (#361 <https://github.com/at-wat/neonavigation/issues/361>)
  * Drop ROS Indigo and Ubuntu Trusty support (#310 <https://github.com/at-wat/neonavigation/issues/310>)
  * Fix include directory priority (#308 <https://github.com/at-wat/neonavigation/issues/308>)
  * planner_cspace, costmap_cspace: minor refactoring (#305 <https://github.com/at-wat/neonavigation/issues/305>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 15 Aug 2019 00:00:00 -0000


