=== debian/control ===
Source: ros-kinetic-costmap-cspace
Section: misc
Priority: optional
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-costmap-cspace-msgs, ros-kinetic-geometry-msgs, ros-kinetic-laser-geometry, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-roscpp, ros-kinetic-roslint, ros-kinetic-rostest, ros-kinetic-sensor-msgs, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros, ros-kinetic-tf2-sensor-msgs, ros-kinetic-xmlrpcpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-costmap-cspace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-costmap-cspace-msgs, ros-kinetic-geometry-msgs, ros-kinetic-laser-geometry, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros, ros-kinetic-tf2-sensor-msgs, ros-kinetic-xmlrpcpp
Description: 3-dof configuration space costmap package
